<?xml version="1.0"?>
<?xml-stylesheet type="text/xsl"?>
<DocumentData>
    <Variable>
        <NAME>Version</NAME>
        <VALUE>1</VALUE>
    </Variable>
    <Variable>
        <NAME>PrimaryDefault</NAME>
        <VALUE>1</VALUE>
    </Variable>
    <Variable>
        <NAME>PrimaryConnection</NAME>
        <VALUE></VALUE>
    </Variable>
    <Variable>
        <NAME>PrimaryUser</NAME>
        <VALUE></VALUE>
    </Variable>
    <Variable>
        <NAME>PrimaryPassword</NAME>
        <VALUE>C52908CA2435FA124255C65860D80D81</VALUE>
    </Variable>
    <Variable>
        <NAME>PrimaryRetryInterval</NAME>
        <VALUE>120</VALUE>
    </Variable>
    <Variable>
        <NAME>PrimarySaveBias</NAME>
        <VALUE>TRUE</VALUE>
    </Variable>
    <Variable>
        <NAME>PrimarySaveMSec</NAME>
        <VALUE>0</VALUE>
    </Variable>
    <Variable>
        <NAME>PrimaryTCPPort</NAME>
        <VALUE>3997</VALUE>
    </Variable>
    <Variable>
        <NAME>PrimaryServerHost</NAME>
        <VALUE>127.0.0.1</VALUE>
    </Variable>
    <Variable>
        <NAME>PrimaryTableDefault</NAME>
        <VALUE>1</VALUE>
    </Variable>
    <Variable>
        <NAME>PrimaryTableAutoCreate</NAME>
        <VALUE>1</VALUE>
    </Variable>
    <Variable>
        <NAME>PrimaryTableName</NAME>
        <VALUE>ALARMHISTORY</VALUE>
    </Variable>
    <Variable>
        <NAME>PrimaryStatusTag</NAME>
        <VALUE></VALUE>
    </Variable>
    <Variable>
        <NAME>PrimaryReloadTag</NAME>
        <VALUE></VALUE>
    </Variable>
    <Variable>
        <NAME>PrimaryDisablePrimaryKey</NAME>
        <VALUE>FALSE</VALUE>
    </Variable>
    <Variable>
        <NAME>SecondaryType</NAME>
        <VALUE>0</VALUE>
    </Variable>
    <Variable>
        <NAME>SecondaryDefault</NAME>
        <VALUE>1</VALUE>
    </Variable>
    <Variable>
        <NAME>SecondaryConnection</NAME>
        <VALUE></VALUE>
    </Variable>
    <Variable>
        <NAME>SecondaryUser</NAME>
        <VALUE></VALUE>
    </Variable>
    <Variable>
        <NAME>SecondaryPassword</NAME>
        <VALUE>C52908CA2435FA124255C65860D80D81</VALUE>
    </Variable>
    <Variable>
        <NAME>SecondaryRetryInterval</NAME>
        <VALUE>120</VALUE>
    </Variable>
    <Variable>
        <NAME>SecondarySaveBias</NAME>
        <VALUE>TRUE</VALUE>
    </Variable>
    <Variable>
        <NAME>SecondarySaveMSec</NAME>
        <VALUE>0</VALUE>
    </Variable>
    <Variable>
        <NAME>SecondaryTCPPort</NAME>
        <VALUE>3997</VALUE>
    </Variable>
    <Variable>
        <NAME>SecondaryServerHost</NAME>
        <VALUE>127.0.0.1</VALUE>
    </Variable>
    <Variable>
        <NAME>SecondaryTableDefault</NAME>
        <VALUE>1</VALUE>
    </Variable>
    <Variable>
        <NAME>SecondaryTableAutoCreate</NAME>
        <VALUE>1</VALUE>
    </Variable>
    <Variable>
        <NAME>SecondaryTableName</NAME>
        <VALUE>ALARMHISTORY</VALUE>
    </Variable>
    <Variable>
        <NAME>SecondaryStatusTag</NAME>
        <VALUE></VALUE>
    </Variable>
    <Variable>
        <NAME>SecondaryReloadTag</NAME>
        <VALUE></VALUE>
    </Variable>
    <Variable>
        <NAME>SecondaryDisablePrimaryKey</NAME>
        <VALUE>FALSE</VALUE>
    </Variable>
</DocumentData>
